<!DOCTYPE html>
<html>
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit=no">

	<title>Bootstrap: Introduction and Simple Styles</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" 
		  href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"crossorigin="anonymous">
</head>
<body class="text-center">
	<header>
		<h1>Bootstrap: Introduction and Simple Styles</h1>
	</header>
	<!-- Links -->
	<main class="container-fluid">
    <h2>Bootstrap Color Classes</h2>
    <table class="table table-dark table-bordered">
      <thead>
        <tr>
          <th>Text</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>
            <a href="#" class="text-primary">Primary Link</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-secondary">Secondary Link</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-success">Success Link</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-danger">Danger Link</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-warning">Warning Link</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-info">Info Link</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-light">Light Link</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-dark">Dark Link</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-muted">Muted Link</a>
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-white">White Link</a>
          </td>
        </tr>
      </tbody>
    </table>
  </main>
  <!-- Background -->
  <main class="container-fluid">
   
    <table class="table table-dark table-bordered">
      <thead>
        <tr>
          <th>Text</th>
          <th>Background</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>
            <a href="#" class="text-primary">Primary Link</a>
          </td>
          <td class="bg-primary text-white">
          	Primary Background
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-secondary">Secondary Link</a>
          </td>
          <td class="bg-secondary text-white">
          	Secondary Background
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-success">Success Link</a>
          </td>
          <td class="bg-success text-white">
          	Success Background
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-danger">Danger Link</a>
          </td>
          <td class="bg-danger text-white">
          	Danger Background
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-warning">Warning Link</a>
          </td>
          <td class="bg-warning text-dark">
          	Warning Background
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-info">Info Link</a>
          </td>
          <td class="bg-info text-dark">
          	Info Background
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-light">Light Link</a>
          </td>
          <td class="bg-light text-dark">
          	Light Background
          </td>
        </tr>
        <tr>
          <td>
            <a href="#" class="text-dark">Dark Link</a>
          </td>
          <td class="bg-Dark text-white">
          	Dark Background
          </td>
        </tr>
        
        <tr>
          <td>
            <a href="#" class="text-transparent">Transparent Link</a>
          </td>
          <td class="bg-transparent text-white">
          	Transparent Background
          </td>
        </tr> 
    	
        <tr>
          <td>
            <a href="#" class="text-white">White Link</a>
          </td>
          <td class="bg-white text-dark">
          	White Background
          </td>
        </tr>
      </tbody>
    </table>
  </main>
	<!-- navbar -->
	<!--
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
	  <a class="navbar-brand" href="#">PushCart</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarMenu" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarMenu">
	  	<ul class="navbar-nav mr-auto">
	  		<li class="nav-item">
	  			 <a class="nav-link" href="#">About</a>
	  		</li>
	  		<li class="nav-item">
	  			<a class="nav-link" href="#">Gallery</a>
	  		</li>
	  		<li class="nav-item">
	  			<a class="nav-link" href="#">Contact</a>
	  		</li>
	  	</ul>

	  </div>
	</nav>
	-->

	<!-- Bootstrap JavaScript dependencies - should be placed before the end of the <body> tag -->
	<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>